<?php
include_once("c_esmo_magnit_instruction_card.php");
class c_page_cab_esmo_magnit_instruction_card_personals extends c_page_cab_esmo_magnit_instruction_card
{
  public $h1='Участники мероприятия' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/esmo_magnit_instruction/report_personals_in_event_instruction.php') ;
    $report_obj=new report_personals_in_event_instruction() ;
    $report_obj->filter['order']='event_c_data desc';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    //$report_obj->group_id=MEMBER()->cur_group_id ; !!! не передавать MEMBER()->cur_group_id в отчет, видимость сотрудников определяется вьювером
    $report_obj->title='Участники мероприятия' ;
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }


}



?>